App APIRecommendationCopy PageUpdates a featured recommendationput https://example.com/recommendation/featuredBody Paramsapplication/jsontext/jsonapplication/*+jsonSubmit model for creating or updating a featured recommendation.RecommendationIdint64 | nullFeatured recommendation identifier. Required for update, ignored for create.NamestringName of the featured recommendation.BuilderIdint32 | nullBuilder identifier.AmountOfResultsint32Number of products to return.CategoryIdint64Category identifier for the recommendation.SortingIdint64Sort option identifier.RecommendationRefinedSelectionenumType of refined selection (None, Category, or Attribute).NoneCategoryAttributeAllowed:NoneCategoryAttributeRefinedSelectionAttributeIdint64 | nullAttribute identifier for refined selection when RefinedSelection is Attribute.Filtersarray of objectsList of attribute filters for this recommendation.FiltersADD objectIncludeExcludeParametersarray of int64sList of dynamic parameter attribute identifiers.IncludeExcludeParametersADD int64IsBuilderComponentbooleanIndicates if this recommendation is a builder component.truefalseHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsoncontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/*+jsonapplication/jsontext/jsonAllowed:application/*+jsonapplication/jsontext/jsonResponses 200OK 400Bad RequestUpdated about 1 hour ago Creates a featured recommendationReturns a featured recommendationDid this page help you?YesNo